<_templates Include="plants" />
<PlantBrand _template="SmallTree" PlantingMinSpacing="0.4">
	<PhysicsModel>
		<Body _template="SmallTreeRoot" ModelFrame="BoneRoot_cdt">
			<Constraint _template="SmallTreeRoot" />
			<Body _template="SmallTreeTrunk" ModelFrame="Bone1_cdt">
				<Constraint _template="SmallTreeTrunk" />
				<Body _template="SmallTreeBranch" ModelFrame="Bone2_cdt">
					<Constraint _template="SmallTreeBranch" />
				</Body>
				<Body _template="SmallTreeBranch" ModelFrame="Bone3_cdt">
					<Constraint _template="SmallTreeBranch" />
				</Body>
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.3" Size="(6.0; 6.0)" />
</PlantBrand>
